*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "微软雅黑";
}
body{
	background: #ffffff;
}
img{
	max-width: 100%;
}
.row{
	width: 100%;
}
.container{
	width: 1200px;
	margin: 0 auto;
}
a{
	text-decoration: none;
}
.logo{
	display: inline-block;
	margin: 3px 0;
}
.banner{
	position: relative;
}
.banner .bigimg{
	width: 100%;
}
.banner .info-wrapper{
	position: absolute;
	left: 53%;
	top: 35%;
}
.banner .download-wrapper{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.banner .download-wrapper .qrcode{
	height: 160px;
	width: 160px;
	margin-right: 40px;
}
.download-link{
	height: 160px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.adv-wrapper{
	margin-top: 50px;
}
.adv-container{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.adv-item{
	color: #d03d31;
	font-size: 16px;
	display: flex;
	align-items: center;
	margin: 0 70px 20px 0;
}
.adv-item img{
	margin-right: 6px;
}
.section{
	padding: 60px 0 40px;
}

.section .section-header{
	display: block;
	margin: 0 auto 30px;
	text-align: center;
}
.section .intro{
	font-size: 16px;
	line-height: 30px;
}
.section.about{
	background: #f8fafb;
}
.section.guanzhu{
	padding: 60px 0 10px;
}
.social-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.social-wrapper .media-item{
	float: left;
	width: 33%;
	margin: 20px 0 30px;
}
.social-wrapper .media-item img{
	width: 28px;
	margin-bottom: 15px;
}
.social-wrapper .media-item p{
	line-height: 30px;
}
.footer{
	padding: 30px 0;
	background: #f8fafb;
	text-align: center;
}
.footer p{
	font-size: 14px;
	color: #a3a3a3;
	line-height: 28px;
}
